<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="./css/style.css">
<body>
<a href="#">Home</a>
<a href="./pages/about.html">About</a>
<a href="./pages/contact.html">Contact</a>
<a href="./pages/services.html">Services</a>

This is the welcome page
</body>
</html>